Was ist neu?

Webkatalog Script

papa-baer

- Premium Member -
Moin,

ich denke gerade über einen FSK 18 Webkatalog nach und wollte mal hören, welches Scriopt Ihr hierfür empfehlen könnt. Mir wären folgende Punkte relativ wichtig:

1.) Statische Links
2.) Möglichst deutsches Script ( meine Englischkenntnisse sind rudimentär )
3.) möglichst einfache Programmierung

Freu mich über jeden Tipp, gerne auch per PN

Gruß und einen schönen 4. Advent
 

sophie

- Premium Member -
da gibt es z.B. phpLD - mit deutschem Sprachpaket oder es gibt das easylink 3.
Das ist recht umfangreich, es gibt eine deutsche "Community" - aber der Entwickler ist eigenartig. Ich hatte als Kunde Mailverkehr mit ihm, er kann ziemlich zynisch und pampig werden - wie ein Kind. Ein Beweis für meine These, das man Programmierer nur selten mit dem Kunden sprechen lassen kann,
 

kb1973

- Premium Member -
Ich habe auch recht gute Erfahrungen mit phpLD gemacht.
Bitte beachte, dass Dein Webpaket dann auch Eigenschaften wie PHP, MySQL und ggf. mod_rewrite unterstützt.
 

papa-baer

- Premium Member -
Jo, danke Euch Beiden, es soll dann wohl php ld werden. Ich denke, dass kolido alle diese Voraussetzungen erfüllt, soweit ich mich erinnere, aber ich frag mal lieber nochmals nach.
Auf jeden Fall scheint es für mich das Beste zu sein
 

phreak

- Premium Member -
Ich fand die ADP recht gut. Die Grundinstallation gibt optisch leider nicht viel her,
aber durch Ihren einfachen Aufbau, kann man daraus so gut wie alles machen.
Also perfekt fürs erste mal. Hat übrigens nen Crawler mit drin, und alles was ein
AWM sonst noch so brauch.

geekcoders » downloads » astanda directory project

Grüße mit Glühwein (Ist echt verdammt kalt hier)
phreak
 

harald

- Premium Member -
Hallo
also phpld ist schon wirklich ein Script mit dem man vieles anstellen kann, und auch die neue 4.0 ist mit der Möglichkeiten von Widgets recht nett geworden.
ABER es beinhaltet noch immer Fehler die seit der V 3.1 bekannt sind und nicht bereinigt wurden. Beispiel Geisterurls...
Wenn du die Fehler selbst überarbeitest, Forum hierzu hilft dabei, dann ist es OK. Aber mit jedem Update musst du dieses wieder selbst bereinigen. Nervt, von daher sind meine Kats alle auf 3.4 stehen geblieben.

Evtl. wäre der alte "Linker" noch sehr geeignet. Wird auch von Google gut angenommen und bei SM gibt es jemanden, der hat den Linker sehr gut umgebaut und stellte diesen zum Download rein. Mir fällt gerade der Nick nicht ein, aber bei Bedarf guck ich mal. Sicherlich wissen auch einige hier mitlesende darüber.

und wech
Harald
 

papa-baer

- Premium Member -
Super, noch einmal danke. Besonders der Hinweis auf den Bug in der 4.0 Version hilft schon sehr weiter. Ich denke, ich habe mich jetzt entschieden.
Ich wünsche Euch allen ein frohes Weihnachtsfest und gute Geschäfte

Olaf
 

Neue Themen

Oben